.advantages__title {
  margin-bottom: 30px;
}

.advantages__list {
  @include list-reset;
  text-align: center;
  margin-bottom: 135px;
}

.advantages__item {
  &:not(:last-child) {
    margin-bottom: 76px;
  }
}

.advantages__icon {
  width: 100px;
  height: 100px;
  object-fit: contain;
  margin: 0 auto;
  margin-bottom: 17px;
  display: block;
}

.advantages__accent {
  font-family: $second-font;
  font-weight: bold;
  font-size: 36px;
  line-height: 43px;
  color: #FF0000;
  margin-bottom: 7px;
}

@media (min-width: 768px) {
  .advantages__list {
    display: flex;
    justify-content: space-between;

    &--center {
      justify-content: center;
      .advantages__item {
        margin: 0 45px;
      }
    }
  }
  .advantages__item {
    &:not(:last-child) {
      margin-bottom: 0;
    }
  }

  .advantages {
    max-width: 1050px;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {
  .advantages__title {
    margin-bottom: 60px;
  }
}
